* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  height: 100%;
}

@media screen and (max-width:1440px) {
  html {
    font-size: calc(100vw / 1440 * 10);
  }
}

@media screen and (max-width:767px) {
  html {
    font-size: calc(100vw / 375 * 10);
  }
}

body {
  color: #333;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 1;
  min-width: 78.5%;
  padding-top: 21.8rem;
  /* margin-top: -21.8rem; */
  -webkit-text-size-adjust: none;
}

body.active {
  height: 100%;
  overflow: hidden;
}

a {
  color: #474747;
  font-size: 1.6rem;
  font-weight: 400;
  text-decoration: none;
  transition: .3s;
}

a:hover {
  opacity: .75;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

dl, ul {
  list-style: none;
}

.only_pc {
  display: block !important;
}

.only_sp {
  display: none !important;
}

.container {
  margin: 0 auto;
  max-width: 106rem;
  padding: 0 2rem;
}

@media screen and (max-width: 767px) {
  body {
    min-width: auto;
    padding-top: 14.5rem;
  }

  .only_pc {
    display: none !important;
  }

  .only_sp {
    display: block !important;
  }

  .container {
    max-width: unset;
    padding: 0 1.5rem;
  }
}

/* ------------------------------------------
  header
------------------------------------------ */
header {
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  background-color: #fff;
  z-index: 11;
}
header .header_top {
  align-items: center;
  display: flex;
  height: 13rem;
  margin: 0 auto;
  max-width: 114rem;
  padding: 0 1rem;
}

header .header_top .header_top_ttl a {
  color: #3095b4;
  flex-shrink: 0;
  font-size: 3.4rem;
  font-weight: bold;
}

header .header_top .header_top_link {
  display: block;
  flex-shrink: 0;
  margin-left: 34.6rem;
  width: 14.4rem;
  pointer-events: none;
}

header .header_top .font_size_wrap {
  background-color: #f5f5f5;
  border-radius: .6rem;
  display: flex;
  align-items: center;
  padding: 1.2rem 1.7rem;;
  position: absolute;
  right: 2rem;
  top: 2rem;
  font-weight: 500;
}

header .header_top .font_size_wrap .head {
  margin-right: 1.5rem;
}

header .header_top .font_size_wrap .font_size_list {
  display: flex;
}

header .header_top .font_size_wrap .font_size_list .fs_btn {
  align-items: center;
  background-color: #fff;
  border: .1rem solid #333;
  display: flex;
  flex-direction: column;
  height: 2.3rem;
  height: 2.3rem;
  justify-content: center;
  text-align: center;
  width: 2.3rem;
  cursor: pointer;
}

header .header_top .font_size_wrap .font_size_list .fs_btn:not(:last-child) {
  margin-right: .8rem;
}

header .header_top .font_size_wrap .font_size_list .fs_btn:first-child {
  font-size: 1.2rem;
}

header .header_top .font_size_wrap .font_size_list .fs_btn:nth-child(2) {
  font-size: 1.4rem;
}

header .header_top .font_size_wrap .font_size_list .fs_btn:last-child {
  font-size: 1.5rem;
}

header .header_top .font_size_wrap .font_size_list .fs_btn.active {
  background-color: #333;
  color: #fff;
}

header nav {
  background-color: #3095b4;
}

header nav .gnav {
  display: flex;
  /* 公開時に非公開の対応 */
  justify-content: center;
}

header nav .gnav .gnav_item {
  background-color: #3095b4;
  opacity: 1;
  position: relative;
  text-align: center;
  width: calc(100% / 5);
}

/* 公開時に非公開の対応 */
header nav .gnav .gnav_item.hidden {
  display: none;
}

header nav .gnav .gnav_item:hover {
  background-color: #23809d;
  opacity: 1;
}

header nav .gnav .gnav_item .gnav_item_link {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  font-size: 1.7rem;
  font-weight: 500;
  height: 8.8rem;
  justify-content: center;
  line-height: calc(25/17);
  transition: .2s ease;
}

header nav .gnav .gnav_item .gnav_item_link:hover {
  /* background-color: #23809D; */
  opacity: 1;
}

body.copd .gnav_item_link.copd  {
  background-color: #23809D;
}
body.emphysema .gnav_item_link.emphysema  {
  background-color: #23809D;
}
body.blvr .gnav_item_link.blvr  {
  background-color: #23809D;
}
body.faq .gnav_item_link.faq  {
  background-color: #23809D;
}
body.clinic .gnav_item_link.clinic  {
  background-color: #23809D;
}


header nav .child_menu {
  background-color: #23809d;
  bottom: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  transform: translateY(100%);
  transition: .2s ease;
  visibility: hidden;
  z-index: 5;
}

header nav .gnav .gnav_item:hover .child_menu {
  opacity: 1;
  pointer-events: all;
  visibility: visible;
}

header nav .child_menu .child_menu_item .child_menu_item_link {
  align-items: center;
  /* background-color: #23809D; */
  color: #fff;
  display: flex;
  flex-direction: column;
  font-size: 1.4rem;
  font-weight: 500;
  height: 6.9rem;
  justify-content: center;
  transition: .2s ease;
}

header nav .child_menu .child_menu_item .child_menu_item_link:hover {
  background-color: #0d6884;
  opacity: 1;
}

.ham_box {
  display: none;
}

@media screen and (max-width:767px) {
  header .header_top {
   flex-direction: column-reverse;
    height: auto;
    max-width: unset;
    padding: 0 1.5rem;
    background-color: #fff;
  }
  
  header .header_top .header_top_ttl {

  }

  header .header_top .header_top_ttl a {
    font-size: 2.3rem;
    line-height: 6.5rem;
  }
  
  header .header_right {
    display: flex;
    align-items: center;
    padding: 0;
    height: 8rem;
  }

  header .header_top .header_top_link {
    pointer-events: all;
    margin-left: 0;
    width: 8.6rem;
  }
  
  header .header_top .font_size_wrap {
    padding: 1rem 1.5rem;;
    position: static;
    margin-left: 2rem;

  }
  
  header .header_top .font_size_wrap .head {
    margin-right: .5rem;
    font-size: 1.4rem;
  }
  
  header .header_top .font_size_wrap .font_size_list .fs_btn {
    height: 2rem;
    width: 2rem;
  }
  
  header .header_top .font_size_wrap .font_size_list .fs_btn:not(:last-child) {
    margin-right: .7rem;
  }
  
  header .header_top .font_size_wrap .font_size_list .fs_btn:first-child {
    font-size: 1.1rem;
  }
  
  header .header_top .font_size_wrap .font_size_list .fs_btn:nth-child(2) {
    font-size: 1.2rem;
  }
  
  header .header_top .font_size_wrap .font_size_list .fs_btn:last-child {
    font-size: 1.4rem;
  }

  header .ham_box {
    display: block;
    width: 3rem;
    height: 2.4rem;
    cursor: pointer;
    position: relative;
    transition: .3s;
    margin-left: 1.6rem;
    z-index: 11;
  }

  .ham_box span {
    background-color: #333;
    display: block;
    height: .4rem;
    left: 0;
    position: absolute;
    transition: .3s;
    width: 3rem;
    border-radius: 10rem;
  }

  .ham_box span:first-child {
    top: 0;
  }

  .ham_box span:nth-child(2) {
    top: 1rem;
  }

  .ham_box span:last-child {
    top: 2rem;
  }

  .ham_box.active span:first-child {
    right: 0;
    top: 1rem;
    transform: rotate(-45deg);
  }

  .ham_box.active span:nth-child(2), .ham_box.active span:last-child {
    right: 0;
    top: 1rem;
    transform: rotate(45deg);
  }

  header nav {
    background-color: #F5F5F5;
    height: 100vh;
    height: 100svh;
    left: 0;
    padding: 2rem 1.5rem 4.5rem;
    position: absolute;
    top: 8rem;
    transform: translateX(100%);
    transition: .5s ease;
    width: 100%;
    z-index: 10;
    overflow: scroll;
  }

  header nav.active {
    transform: translateX(0);
  }
  
  header nav .gnav {
   flex-direction: column;
   row-gap: .5rem;
  }
  
  header nav .gnav .gnav_item {
    width: 100%;
  }

  header nav .child_menu {
    display: none;
  }
  
}

/* ------------------------------------------
  footer
------------------------------------------ */
footer {
  background-color: #3095b4;
  padding-bottom: 1.7rem;
}

footer .container {
  padding: 5.3rem 1rem 0;
  max-width: 114rem;
}

footer .footer_top {
  display: flex;
  justify-content: space-between;
}

footer .footer_top .right {
  bottom: 4rem;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: calc(23/14);
  padding: 0 2rem;
}

footer .footer_ttl {
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
}

footer .footer_menu {
  display: flex;
}

footer .footer_menu01 {
  margin-top: 4rem;
}

footer .footer_menu02 {
  margin-top: 2.8rem;
}

footer .footer_menu li:not(:first-child) {
  margin-left: 1rem;
}

footer .footer_menu li.hidden {
  display: none;
}

footer .footer_menu li a {
  color: #fff;
  display: flex;
  font-size: 1.5rem;
  font-weight: 500;
}

footer .footer_menu li a::before {
  content: '\30FB';
}

footer .copy {
  color: #fff;
  display: table;
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 2rem;
  margin-right: 6rem;
  margin-left: auto;
  line-height: 1.3;
}

@media screen and (max-width:767px) {
  footer {
    padding-bottom: 2.3rem;
  }
  
  footer .container {
    padding: 3.5rem 2.5rem 0 3.5rem;
  }
  
  footer .footer_top {
    flex-direction: column;
  }


  footer .footer_top .right {
    font-size: 1.4rem;
    line-height: calc(23/14);
    margin-top: 2.6rem;

  }

  footer .footer_ttl {
    font-size: 1.6rem;
  }
  
  footer .footer_menu {
    flex-direction: column;
    padding: 0 2rem;
  }
  
  footer .footer_menu01 {
    margin-top: 2.6rem;
  }
  
  footer .footer_menu02 {
    margin-top: 2rem;
  }
  
  footer .footer_menu li:not(:first-child) {
    margin-left: 0;
    margin-top: 2rem;
  }
  
  footer .footer_menu li a {
    font-size: 1.4rem;
    line-height: calc(20/14);
  }

  footer .copy {
    font-size: 1.2rem;
    margin-right: 0;
    text-align: left;
    line-height: calc(18/12);
    display: table;
    margin: 5.5rem auto 0;
  }
}


/* ------------------------------------------
  breadcrumb
------------------------------------------ */
.breadcrumb {
  padding-top: 2.8rem;
}

.breadcrumb_list {
  display: flex;
}

.breadcrumb_list li {
  font-weight: 500;
  font-size: 1.4rem
}

.breadcrumb_list li a {
  font-weight: 500;
  font-size: 1.4rem;
  display: block;
  padding-right: .5em;
}

.breadcrumb_list li:last-child::before {
  content: ">";
  margin-right: .5em;
}

.breadcrumb_list li:not(:first-child) a::before {
  content: ">";
  margin-right: .5em;
}


/* ------------------------------------------
  ポップアップ
------------------------------------------ */
.popup_overlay {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.popup_overlay .btn_area {
  width: 90rem;
  height: 34rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: #fff;
  text-align: center;
  z-index: 2;
  border-radius: 2rem;
  padding: 4.4rem 5rem 5.5rem;
}

.popup_overlay .btn_area p {
  font-weight: 500;
  font-size: 2.2rem;
  line-height: calc(33/22);
  text-align: left;
}

.popup_overlay .btn_area button {
  display: block;
  width: 53.5rem;
  margin: 2.3rem auto 0;
  background-color: #3095B4;
  color: #fff;
  border: none;
  border-radius: 3.1rem;
  padding: 1rem 0;
  transition: .2s ease;
  font-weight: 500;
  font-size: 2.5rem;
  color: #fff;
  background-image: url(../img/top/pupup_arrow.png);
  background-size: 2rem 2rem;
  background-position: left 4.2rem center;
  background-repeat: no-repeat;
}

.popup_overlay .btn_area button:hover {
  opacity: .7;
}

@media screen and (max-width:767px) {
  .popup_overlay .btn_area {
    width: 30rem;
    height: 30rem;
    padding: 2.2rem 2.5rem;
  }
  
  .popup_overlay .btn_area p {
    font-size: 1.4rem;
  }
  
  .popup_overlay .btn_area button {
    display: block;
    width: 25rem;
    margin: 1.5rem auto 0;
    padding: .5rem 2rem;
    font-size: 1.5rem;
    background-size: 1.5rem 1.5rem;
    background-position: left 2.1rem center;
    line-height: 1.2;
  }

}